declare var blocklet: {
  appName: string;
  appLogo: string;
  appUrl: string;
  prefix: string;
  languages: { code: string; name: string }[];
  preferences: { overdraftProtectionMaxCount: number };
};

declare module '*.svg';

declare module 'flat';

declare module '@arcblock/*';

declare module '@blocklet/*';

declare module 'pretty-ms-i18n';

declare module 'google-libphonenumber';
